#
# spec file for package yast2-trans-sr (Version 2.13.4)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-sr
Version:        2.13.4
Release:        6.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-sr-2.13.4.tar.bz2
prefix:		/usr
Provides:       locale(yast2:sr)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Summary:        YaST2 - Serbian Translations
%define Y2LANG sr

%description
YaST2 - Serbian Translations

%debug_package
%prep
%setup -n yast2-trans-sr-2.13.4

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-sr
/usr/share/YaST2/locale

%changelog -n yast2-trans-sr
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.3.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.8.2.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 31 2004 - ke@suse.de
- initial version
